var mySwiper = new Swiper('#mySlider .swiper-container', {
        direction: 'horizontal',
        loop: true,
        autoplay: true,
        speed: 1000,
        pagination: {
            el: '.swiper-pagination'
        }
    });

    $(function () {
        $("#mySlider").click(function (e) {
            e.stopPropagation()
            $(this).hide();
            $(".wrapper, .footer, .header").hide();
            $('.my-mask').show();
            $("#closeSlider").show();

            var swiper = new Swiper('#swiper2', {
                slidesPerView: 1,
                loop: false,
                pagination: {
                    el: '.swiper-pagination',
                    clickable: true,
                },
                on: {
                    slideChangeTransitionEnd: function () {
                    }
                }
            });

            $("#closeSlider").click(function () {
                $(this).hide();
                $('.my-mask').hide();
                $(".wrapper,.footer, .header").show();
                $("#mySlider").show();
            })
        })
    })